[outputs.solar_panel]
comments = """Any panel around 5V, 6W sould work."""

[inputs]
capital = { quantity = { amount=12.99, unit="USDollar" } }

[dependencies]
operator = {skills=["vendor interaction"]}

[action.purchase]
vendor = [
    "https://www.amazon.com/Soshine-Mini-Solar-Panel-Monocrystalline/dp/B099RSLNZ4"
]
